
#stacks_in_57 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_95 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_95 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_95 .fluid-image.unlimited img{width:100% !important}#stacks_in_95 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_95 .fluid-image.align-left img{float:left}#stacks_in_95 .fluid-image.align-right img{float:right}

#stacks_in_95 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_93 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_157 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_157 .jwresp_col{overflow:hidden;margin:0;width:64%; float:left;}#stacks_in_157 #jwresp_col2_stacks_in_157{ float:right; width:34%}@media screen and (max-width:500px){#stacks_in_157 #jwresp_col1_stacks_in_157,#stacks_in_157 #jwresp_col2_stacks_in_157{width:100%;float:none;display:block}#stacks_in_157 #jwresp_col1_stacks_in_157{margin-bottom:15px}}
#stacks_in_90 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_90 .jwresp_col{overflow:hidden;margin:0;width:39%; float:left;}#stacks_in_90 #jwresp_col2_stacks_in_90{ float:right; width:59%}@media screen and (max-width:500px){#stacks_in_90 #jwresp_col1_stacks_in_90,#stacks_in_90 #jwresp_col2_stacks_in_90{width:100%;float:none;display:block}#stacks_in_90 #jwresp_col1_stacks_in_90{margin-bottom:15px}}

#stacks_in_90 {
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
}

#stacks_in_153 {
	background-color: rgba(120, 161, 198, 0.00);
	border: solid rgba(120, 161, 198, 1.00);
	border-width:  2px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_155 {
	background-color: rgba(120, 161, 198, 0.00);
	border: solid rgba(120, 161, 198, 1.00);
	border-width:  2px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_160 {
	margin: 50px 0px 0px 0px;
}
